17. 12. 2015, 09:49

Hallo zusammen,
habe seit einigen Tagen mir einen neuen Mac (5k) zugelegt und das TM - Backup eingespielt.
Da war Typo3 bis 6.2.12 lauffähig installiert.
Nun die Typo3 7.x Version auf Mac OS X El Capitan installiert und ich bekomme diese Fehlermeldungen,
im System environment check, die ich nicht beheben kann.

[b]PCRE version too low[/b]
Update to at least PCRE 8.30

[b]PHP GD library freetype support missing[/b]

[b]PHP GD library freetype2 support missing[/b]

Was muss ich tun, damit Typo3 7.x läuft?

Hille